[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.MouseMove

MouseMove - performs inherited MouseMove, then finds position and appropriate header.

## Declaration

Source position: ldocktree.pas line 202

`protected procedure TLazDockForm.MouseMove(`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); override;`

## See also

TControl.MouseMove |  | Handler for MouseMove events.